/************************** FORMS **************************/
  div#nl textarea,
  div#c textarea {
    width:300px;
    height:160px;
    overflow: auto;
    padding:1px 0 0 4px;
    background-color:#FFFFFF;
  }
  
  div#nl input,
  div#c input {
    width:300px;
    height:17px;
    padding:1px 0 0 4px;
    line-height:13px;
    background-color:#FFFFFF;
  }
  
  div#nl submit,
  div#c .submit {
    width:100px;
    height:25px;
    border: 1px solid #B5B5B5;
    color:#AC0707;
    font-weight:bold;
  }
  
  div#nl input.checkbox,
  div#c input.checkbox {
    width:15px;
    height:15px;
    background-color:transparent;
    padding:0;
    margin:2px 0;
  }
  
  div#nl .contact_form td,
  div#c .contact_form td {
    font-size:10px;
  }
  
  div#nl .contact_form input,
  div#c .contact_form input {
    width:243px;
    height:17px;
    padding:1px 0 0 4px;
    line-height:13px;
    background-color:#FFFFFF;
  }
  
  div#nl .contact_form textarea,
  div#c .contact_form textarea {
    width:243px;
    height:160px;
    overflow: auto;
    padding:1px 0 0 4px;
    background-color:#FFFFFF;
  }
  
  div#nl .contact_form input.submit,
  div#c .contact_form input.submit {
    width:100px;
    height:25px;
    border: 1px solid #B5B5B5;
    color:#AC0707;
    font-weight:bold;
  }
  
  div#nl .contact_form input.checkbox,
  div#c .contact_form input.checkbox {
    width:15px;
    height:15px;
    background-color:transparent;
    margin:2px 0;
  }
